[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#596624: marked as done (unblock: autodocktools/1.5.4.cvs.20100912-1)

Your message dated Sat, 27 Nov 2010 00:38:56 +0100
with message-id <4CF04510.8080801@dogguy.org>
and subject line Re: Bug#598153: unblock: autodocktools/1.5.4.cvs.20100912-2
has caused the Debian Bug report #598153,
regarding unblock: autodocktools/1.5.4.cvs.20100912-1
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact owner@bugs.debian.org

598153: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=598153
Debian Bug Tracking System
Contact owner@bugs.debian.org with problems
--- Begin Message ---
Package: release.debian.org
Severity: normal
User: release.debian.org@packages.debian.org
Usertags: freeze-exception

Please unblock package autodocktools and its dependencies

Version 1.5.4 of the autodocktools is already in lenny. But the advent
of Python 2.6 it was not prepared for, which led to the recent submission
of a series of serious bug reports (#596318 to #596325 and earlier ones).
In some unfortunate redundant effort those have been addressed by
doko@d.o (performing an NMU) and piotr@d.o (performing fixes in the 
debian med svn). As the maintainer I have been in frequent contact with
upstream, whose work on 1.5.6 has sadly not made it for the freeze
and the cvs showing too many difficulties.

I was today now uploading the very latest of the 1.5.4 branch, i.e. the
official release. For best possible communication of our users with upstream,
I did not want to perform partial updates. Everyone should rest assured that
they get what upstream wants them to have.  

Talking back to upstream, not functional changes have been performed, but
some smaller glitches corrected and upstream is aware of Python 2.6, which
was not the case for the previous version from June last year. So, for
compatibility with Python 2.6, we have

 * work by doko, pjotr and myself on the Debian front
 * work by upstream from their scm

Please unblock the following packages:

unblock autodocktools/1.5.4.cvs.20100912-1
unblock mgltools-bhtree/1.5.4.cvs.20100912-1
unblock mgltools-dejavu/1.5.4.cvs.20100912-1
unblock mgltools-geomutils/1.5.4.cvs.20100912-1
unblock mgltools-gle/1.5.4.cvs.20100912-1
unblock mgltools-mglutil/1.5.4.cvs.20100912-1
unblock mgltools-molkit/1.5.4.cvs.20100912-1
unblock mgltools-networkeditor/1.5.4.cvs.20100912-1
unblock mgltools-opengltk/1.5.4.cvs.20100912-1
unblock mgltools-pmv/1.5.4.cvs.20100912-1
unblock mgltools-pyautodock/1.5.4.cvs.20100912-1
unblock mgltools-pybabel/1.5.4.cvs.20100912-1
unblock mgltools-pyglf/1.5.4.cvs.20100912-1
unblock mgltools-sff/1.5.4.cvs.20100912-1
unblock mgltools-support/1.5.4.cvs.20100912-1
unblock mgltools-symserv/1.5.4.cvs.20100912-1
unblock mgltools-utpackages/1.5.4.cvs.20100912-1
unblock mgltools-viewerframework/1.5.4.cvs.20100912-1
unblock mgltools-vision/1.5.4.cvs.20100912-1
unblock mgltools-volume/1.5.4.cvs.20100912-1

Many thanks


-- System Information:
Debian Release: squeeze/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'testing'), (1, 'experimental')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.32-5-amd64 (SMP w/2 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

--- End Message ---
--- Begin Message ---
On 09/27/2010 01:01 AM, Steffen Moeller wrote:
> Please unblock package autodocktools
> The version currently in the archive still has the dependency on 
> python 2.5. This has been resolved. In a previous attempt to upload 
> this package I had stupidly already referenced the package 
> mgltools-scenario2 as a dependency, i.e. my internal backport had 
> failed.

Sorry for not getting back to you sooner.

It seems that we failed to reply within an appropriate delay (and no one
pinged us about it). autodocktools won't be unblocked for Squeeze I'm
afraid, since it's quite late now.


Mehdi Dogguy مهدي الدڤي

--- End Message ---

Reply to: